Packages - Bug #426

In gnome-shell with two displays of unequal dimensions, primary display flickers white
2013-10-23 12:38 AM - joe

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

When gnome-shell loads for the first time after login, the primary display in a dual-monitor setup first loads without the wallpaper, so
the screen shows the same background that was seen in the login screen.

When the mouse is draged across the primary screen, the screen turns white and flickers.
When a windows is opened and dragged across the primary screen, the window leaves a trail that stays and flickers white on and off.

Running gnome-shell --replace fixes the problem for the session, but returns after logging out and logging back in again.

History

#2 - 2013-10-23 12:46 AM - joe

| neglected to mention that | had been using gnome-shell 3.10 without this issue until a recent update.
#3 - 2013-10-26 10:55 PM - joe
| removed my .config directory (after saving the stuff | wanted to keep), and everything works great now!

| suspect the problem was being caused by the monitors.xml file. Unfortunately, | took this course of action after gnome-shell began failing to load at
all, and | became so frustrated that | deleted most of my config files rather rashly, so | don't know for sure if monitors.xml was the culprit.

Do | have permission to mark this issue closed?

#4 - 2014-02-25 06:33 PM - Anonymous

- Status changed from open to not-a-bug
